/**V2**/
/*Idenfy Splash Screen V2*/
"idenfy_splash_screen_title_v2" = "Quick and reliable identity verification";
"idenfy_splash_screen_description_v2" = "powered by";

/*Idenfy Privacy Policy View V2*/
"idenfy_privacy_policy_title_v2" = "안전하게 신원 확인";
"idenfy_privacy_policy_description_v2" = "안전한 확인을 통해 계정을 보호하고 사기를 방지합니다.";
"idenfy_privacy_policy_agree_button_title_v2" = "동의하고 안전하게 계속";
"idenfy_privacy_policy_text_part_1" = "아래를 클릭하면 서비스 제공업체 \"iDenfy\"의";
"idenfy_privacy_policy_text_part_2" = "개인정보 보호정책";
"idenfy_privacy_policy_text_part_3" = "에 동의하며 이 확인을 위해 생체 인식 데이터가 처리될 것임을 인정합니다.";
"idenfy_privacy_policy_data_protection_title" = "데이터 보호";
"idenfy_privacy_policy_secure_encryption_title" = "보안 & 암호화";
"idenfy_privacy_policy_limited_access_title" = "제한된 접근";
"idenfy_privacy_policy_never_sold_title" = "절대 판매하거나 공유하지 않음";
"idenfy_privacy_policy_used_for_verification_title" = "확인 목적으로만 사용";
"idenfy_privacy_policy_process_title" = "프로세스";
"idenfy_privacy_policy_identity_photo_step_title" = "신분증 사진";
"idenfy_privacy_policy_selfie_step_title" = "빠른 셀카 스캔";
"idenfy_privacy_policy_automated_verification_step_title" = "자동 확인";
"idenfy_privacy_policy_compliance_title" = "글로벌 표준 준수";
"idenfy_privacy_policy_compliance_description" = "저희 플랫폼은 %ISO 27001%, %SOC 2%, %GDPR%, %CCPA%를 포함한 엄격한 보안 인증을 유지하여 귀하의 데이터가 세계적 수준의 개인정보 보호 프로토콜로 보호되도록 보장합니다.";
"idenfy_privacy_policy_partner_text_part_1" = "또한 다음을 인정합니다:";
"idenfy_privacy_policy_partner_text_part_2" = "정책 및 계약.";

/*Idenfy Questionnaire View V2*/
"idenfy_questionnaire_continue_button_title_v2" = "계속";
"idenfy_questionnaire_email_error_message_v2" = "유효한 이메일을 입력하세요!";
"idenfy_questionnaire_url_error_message_v2" = "유효한 웹사이트 주소를 입력하세요!";
"idenfy_questionnaire_tel_error_message_v2" = "유효한 전화번호를 입력하세요!";

/*Idenfy Provider Selection View V2*/
"idenfy_provider_selection_common_information_title_v2" = "서비스 제공업체를 선택하세요";
"idenfy_provider_selection_common_information_description_v2" = "아래 목록에서 공과금 청구서 제공업체를 선택하세요";
"idenfy_provider_selection_search_bar_hint_title_v2" = "공급업체 검색…";

/*Idenfy Provider Login View V2*/
"idenfy_provider_login_view_common_information_title_v2" = "계정 연결";
"idenfy_provider_login_view_common_information_description_v2" = "온라인 공과금 계정의 로그인 정보를 입력하세요";
"idenfy_provider_login_view_username_hint_title_v2" = "사용자 이름";
"idenfy_provider_login_view_password_hint_title_v2" = "비밀번호";
"idenfy_provider_login_view_continue_button_title_v2" = "계속";
"idenfy_provider_login_view_login_retry_title_v2" = "잘못된 자격 증명";
"idenfy_provider_login_view_login_retry_description_v2" = "유효한 자격 증명을 입력하고 다시 시도하세요!";
"idenfy_provider_login_view_login_failed_title_v2" = "로그인 실패";
"idenfy_provider_login_view_login_failed_description_v2" = "로그인할 수 없습니다…";

/*Idenfy MFA Method Selection View V2*/
"idenfy_mfa_method_selection_view_title_v2" = "계정 인증";
"idenfy_mfa_method_selection_view_description_v2" = "아래 옵션에서 원하는 인증 방법을 선택하세요";
"idenfy_mfa_method_selection_view_mfa_hint_title_v2" = "인증 방법";
"idenfy_mfa_method_selection_view_mfa_method_code_title_v2" = "일회용 비밀번호";
"idenfy_mfa_method_selection_view_mfa_method_security_question_title_v2" = "보안 질문 및 답변";
"idenfy_mfa_method_selection_view_continue_button_title_v2" = "계속";

/*Idenfy MFA Captcha Method View V2*/
"idenfy_mfa_captcha_method_title_v2" = "신원 확인";
"idenfy_mfa_captcha_method_description_v2" = "아래 이미지에 표시된 보안 문자를 입력하세요";
"idenfy_mfa_captcha_method_code_hint_v2" = "보안 문자";
"idenfy_mfa_captcha_method_continue_button_title_v2" = "계속";

/*Idenfy MFA General View V2*/
"idenfy_mfa_code_method_title_v2" = "신원 확인";
"idenfy_mfa_code_method_description_v2" = "전화 또는 이메일로 받은 인증 코드를 입력하세요";
"idenfy_mfa_code_method_code_hint_v2" = "인증 코드";
"idenfy_mfa_question_method_title_v2" = "아래 질문에 답하세요";
"idenfy_mfa_question_method_answer_hint_v2" = "답변";
"idenfy_mfa_notification_method_title_v2" = "공급업체의 앱을 통해 접근을 확인하세요";
"idenfy_mfa_notification_method_description_v2" = "완료되면 계속 버튼을 누르세요";
"idenfy_mfa_pass_code_method_title_v2" = "본인 인증";
"idenfy_mfa_pass_code_method_description_v2" = "공과금 공급업체에서 설정한 비밀번호를 입력하세요";
"idenfy_mfa_pass_code_method_code_hint_v2" = "비밀번호";
"idenfy_mfa_general_view_continue_button_title_v2" = "계속";

/*Idenfy Start Identification Predefined View V2*/
"idenfy_start_identification_predefined_view_information_title_v2" = "신원 확인 시작";
"idenfy_start_identification_predefined_view_information_description_v2" = "서류 발급 국가";
"idenfy_start_identification_predefined_view_begin_identification_button_v2" = "시작";

/*Idenfy Country Selection View V2*/
"idenfy_country_selection_view_information_title_v2" = "발급 국가 선택";
"idenfy_country_selection_view_information_description_v2" = "서류 발급 국가를 선택하세요";
"idenfy_country_selection_view_searchbar_hint_v2" = "서류 발급 국가 검색…";

/*Idenfy Country And Document Selection View V2*/
"idenfy_country_and_document_selection_view_information_title" = "확인 방법 선택";
"idenfy_country_and_document_selection_view_information_description" = "신원을 확인하는 가장 빠른 방법을 선택하세요";
"idenfy_country_and_document_selection_view_information_description_auto_detection_flow" = "최상의 확인 결과를 보장하려면 서류 세부 정보를 수동으로 확인하세요.";
"idenfy_country_and_document_selection_view_country_selection_hint" = "국가";
"idenfy_country_and_document_selection_view_verification_method_section_title" = "확인 방법";
"idenfy_country_and_document_selection_view_physical_document_section_title" = "또는 실물 서류 사용";
"idenfy_country_and_document_selection_view_continue_button_title" = "계속";

/*Idenfy Language Selection View V2*/
"idenfy_language_selection_view_information_title_v2" = "언어 선택";

/*Idenfy Documents Selection View V2*/
"idenfy_documents_selection_view_continue_button_title_v2" = "계속";
"idenfy_documents_selection_view_information_title_v2" = "서류 선택";
"idenfy_documents_selection_view_information_description_v2" = "어떤 유형의 서류를 인증하시겠습니까?";
"idenfy_documents_selection_view_list_item_document_type_passport_title_v2" = "여권";
"idenfy_documents_selection_view_list_item_document_type_id_card_title_v2" = "신분증";
"idenfy_documents_selection_view_list_item_document_type_other_title_v2" = "기타";
"idenfy_documents_selection_view_list_item_document_type_driver_licence_title_v2" = "운전면허증";
"idenfy_documents_selection_view_list_item_document_type_residence_permit_titlev2" = "거주 허가증";
"idenfy_documents_selection_view_list_item_document_type_visa_title_v2" = "비자";
"idenfy_documents_selection_view_list_item_document_type_border_crossing_title_v2" = "국경 통과 카드";
"idenfy_documents_selection_view_list_item_document_type_asylum_title_v2" = "망명 거주 허가증";
"idenfy_documents_selection_view_list_item_document_type_national_passport_title_v2" = "국민 여권";
"idenfy_documents_selection_view_list_item_document_type_provisional_driver_license_title_v2" = "임시 운전면허증";
"idenfy_documents_selection_view_list_item_document_type_voter_card_title_v2" = "유권자 카드";
"idenfy_documents_selection_view_list_item_document_type_old_id_card_title_v2" = "구 신분증";
"idenfy_documents_selection_view_list_item_document_type_travel_card_title_v2" = "여행 카드";
"idenfy_documents_selection_view_list_item_document_type_photo_card_title_v2" = "사진 카드";
"idenfy_documents_selection_view_list_item_document_type_military_card_title_v2" = "군인(재향군인) 카드";
"idenfy_documents_selection_view_list_item_document_type_proof_of_age_card_title_v2" = "연령 증명 카드";
"idenfy_documents_selection_view_list_item_document_type_diplomatic_id_card_title_v2" = "외교 신분증";
"idenfy_documents_selection_view_list_item_document_type_pan_card_title_v2" = "PAN 카드";
"idenfy_documents_selection_view_list_item_document_type_aadhaar_card_title_v2" = "Aadhaar 카드";
"idenfy_documents_selection_view_list_item_document_type_address_card_title_v2" = "주소 카드";
"idenfy_documents_selection_view_list_item_document_type_social_security_card_title_v2" = "사회보장카드";
"idenfy_documents_selection_view_list_item_document_type_work_permit_title_v2" = "노동 허가증";
"idenfy_documents_selection_view_list_item_document_type_bank_id_se_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_bank_id_cz_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_bank_id_no_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_clear_title_v2" = "Clear";
"idenfy_documents_selection_view_list_item_document_type_one_id_title_v2" = "OneID";
"idenfy_documents_selection_view_list_item_document_type_smart_id_title_v2" = "Smart-ID";
"idenfy_documents_selection_view_list_item_document_type_ftn_title_v2" = "FTN";
"idenfy_documents_selection_view_list_item_document_type_verimi_title_v2" = "Verimi";
"idenfy_documents_selection_view_list_item_document_type_mit_id_title_v2" = "MitID";
"idenfy_documents_selection_view_list_item_document_type_spid_title_v2" = "SPID";
"idenfy_documents_selection_view_list_item_document_type_la_wallet_title_v2" = "LA Wallet";
"idenfy_documents_selection_view_list_item_document_type_samsung_wallet_title_v2" = "Samsung Wallet";
"idenfy_documents_selection_view_list_item_document_type_its_me_title_v2" = "itsme®";
"idenfy_documents_selection_view_list_item_document_type_moje_id_cz_title_v2" = "MojeID";
"idenfy_documents_selection_view_list_item_document_type_moje_id_pl_title_v2" = "MojeID";
"idenfy_documents_selection_view_list_item_document_type_yoti_id_title_v2" = "Yoti ID";
"idenfy_documents_selection_view_list_item_document_type_freja_title_v2" = "Freja";
"idenfy_documents_selection_view_list_item_document_type_handy_signatur_title_v2" = "Handy Signatur";
"idenfy_documents_selection_view_list_item_document_type_google_wallet_title_v2" = "Google Wallet";
"idenfy_documents_selection_view_list_item_document_type_mobile_id_title_v2" = "Mobile ID";
"idenfy_documents_selection_view_list_item_document_type_idin_title_v2" = "iDIN";
"idenfy_documents_selection_view_list_item_document_type_digi_locker_title_v2" = "DigiLocker";
"idenfy_documents_selection_view_list_item_document_type_e_phil_id_title_v2" = "ePhilID";
"idenfy_documents_selection_view_list_item_document_type_phil_sys_title_v2" = "PhilSys";

/*Idenfy Camera OnBoarding View V2*/
"idenfy_camera_onboarding_view_continue_button_title_v2" = "계속";
"idenfy_camera_onboarding_view_continue_disabled_button_title_v2" = "**x**초 후 계속…";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_1" = "밝은 환경에 있는지 확인하세요";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_2" = "메시지가 표시되면 \"준비됐습니다\"를 클릭하고 지시를 따르세요";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_3" = "이 확인을 완료하려면 카메라에 가까이 가거나 멀리 이동해야 합니다";

/*Idenfy Camera Static OnBoarding View V2*/
"idenfy_camera_static_onboarding_view_face_instructions_title" = "다음 지침을 따르세요:";
"idenfy_camera_static_onboarding_view_instructions_title" = "선택한 서류의 사진이 다음과 같은지 확인하세요:";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_title" = "서류를 프레임의 모든 각도에 맞추세요:";
"idenfy_camera_static_onboarding_view_instructions_description_part_1" = "선명하게 보이고 흐릿하지 않음";
"idenfy_camera_static_onboarding_view_instructions_description_part_2" = "조명이 잘 들어오고 그림자로 덮이지 않음";
"idenfy_camera_static_onboarding_view_instructions_description_part_3" = "빛/눈부심 반사로 덮이지 않음";
"idenfy_camera_static_onboarding_view_instructions_description_part_4" = "손가락으로 가려지지 않고 흰색 테두리에 맞음";
"idenfy_camera_static_onboarding_view_instructions_description_part_5" = "복사본이 아닌 원본 서류";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_1" = "기기의 카메라가 깨끗하고 흐릿하지 않은지 확인하세요";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_2" = "반사를 방지하기 위해 카메라 플래시를 끄세요";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_3" = "눈부심이나 그림자를 피하면서 조명이 좋은지 확인하세요";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_4" = "서류를 안정적으로 잡고 데이터를 가리지 마세요";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_5" = "손가락으로 서류 모서리를 가리지 마세요";

/*Idenfy Document Camera Preview Session View V2*/
"idenfy_document_camera_preview_session_view_information_step_front_document_type_id_card_title_v2" = "신분증 앞면";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_id_card_title_v2" = "신분증 뒷면";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_other_title_v2" = "서류 앞면";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_other_title_v2" = "서류 뒷면";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_residence_permit_title_v2" = "거주 허가증 앞면";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_residence_permit_title_v2" = "거주 허가증 뒷면";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_driver_license_title_v2" = "운전면허증 앞면";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_driver_license_title_v2" = "운전면허증 뒷면";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_passport_cover_title_v2" = "여권 표지 앞면";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_passport_title_v2" = "여권 신원 정보 페이지";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_proof_of_address_title_v2" = "주소 증명";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_second_proof_of_address_title_v2" = "두 번째 주소 증명";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_visa_title_v2" = "비자 앞면";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_visa_title_v2" = "비자 뒷면";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_border_crossing_title_v2" = "국경 통과 카드 앞면";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_border_crossing_title_v2" = "국경 통과 카드 뒷면";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_asylum_title_v2" = "망명 거주 허가증 앞면";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_asylum_title_v2" = "망명 거주 허가증 뒷면";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_national_passport_title_v2" = "국민 여권 앞면";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_national_passport_title_v2" = "국민 여권 뒷면";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_provisional_driver_license_title_v2" = "임시 운전면허증 앞면";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_provisional_driver_license_title_v2" = "임시 운전면허증 뒷면";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_voter_card_title_v2" = "유권자 카드 앞면";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_voter_card_title_v2" = "유권자 카드 뒷면";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_old_id_card_title_v2" = "구 신분증 앞면";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_old_id_card_title_v2" = "구 신분증 뒷면";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_travel_card_title_v2" = "여행 카드 앞면";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_travel_card_title_v2" = "여행 카드 뒷면";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_photo_card_title_v2" = "사진 카드 앞면";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_photo_card_title_v2" = "사진 카드 뒷면";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_military_card_title_v2" = "군인(재향군인) 카드 앞면";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_military_card_title_v2" = "군인(재향군인) 카드 뒷면";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_proof_of_age_card_title_v2" = "연령 증명 카드 앞면";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_proof_of_age_card_title_v2" = "연령 증명 카드 뒷면";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "외교 신분증 앞면";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "외교 신분증 뒷면";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_pan_card_title_v2" = "PAN 카드 앞면";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_pan_card_title_v2" = "PAN 카드 뒷면";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_aadhaar_card_title_v2" = "Aadhaar 카드 앞면";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_aadhaar_card_title_v2" = "Aadhaar 카드 뒷면";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_address_card_title_v2" = "주소 카드 앞면";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_social_security_card_title_v2" = "사회보장카드 앞면";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_social_security_card_title_v2" = "사회보장카드 뒷면";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_work_permit_title_v2" = "노동 허가증 앞면";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_work_permit_title_v2" = "노동 허가증 뒷면";
"idenfy_document_camera_preview_session_view_information_description_v2" = "서류를 프레임에 넣고 선명한 사진을 찍으세요";
"idenfy_document_camera_preview_session_view_information_auto_capture_description_v2" = "서류를 프레임에 넣고 스캔을 기다리세요";
"idenfy_document_camera_preview_session_view_details_upload_file_type_alert_title_v2_default" = "파일 유형을 선택하세요";
"idenfy_document_camera_preview_session_view_details_upload_file_type_alert_description_v2_default" = "어떤 유형의 파일을 업로드하시겠습니까?";
"idenfy_document_camera_preview_session_view_details_upload_image_file_type_alert_title_v2_default" = "사진";
"idenfy_document_camera_preview_session_view_details_upload_pdf_file_type_alert_title_v2_default" = "PDF";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_title" = "인증 방법";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_button_title" = "지침 건너뛰기";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_face_description" = "셀카가 선명하게 보이고 흰색 테두리에 맞는지 확인하세요";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_1" = "광원이 뒤가 아닌 앞에 있는지 확인하세요";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_2" = "선택한 서류의 사진이 다음과 같은지 확인하세요: 선명하게 보이고 흐릿하지 않음";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_3" = "선택한 서류의 사진이 다음과 같은지 확인하세요: 조명이 잘 들어오고 그림자로 덮이지 않음";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_4" = "선택한 서류의 사진이 다음과 같은지 확인하세요: 빛/눈부심 반사로 덮이지 않음";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_5" = "선택한 서류의 사진이 다음과 같은지 확인하세요: 손가락으로 가려지지 않고 흰색 테두리에 맞음";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_1" = "기기의 카메라가 깨끗하고 흐릿하지 않은지 확인하세요";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_2" = "반사를 방지하기 위해 카메라 플래시를 끄세요";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_3" = "눈부심이나 그림자를 피하면서 조명이 좋은지 확인하세요";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_4" = "서류를 안정적으로 잡고 데이터를 가리지 마세요";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_5" = "손가락으로 서류 모서리를 가리지 마세요";
"idenfy_document_angle_detection_start_button_description" = "캡처 버튼을 눌러 서류를 녹화하세요";
"idenfy_document_angle_detection_position_models_description" = "이동하는 프레임에 맞게 서류의 위치를 조정하세요";
"idenfy_document_angle_detection_time_out_alert_title" = "세션이 만료되었습니다";
"idenfy_document_angle_detection_time_out_alert_description" = "서류 녹화 시간을 초과했습니다. 다시 시도하세요.";
"idenfy_document_angle_detection_time_out_alert_retry_button" = "다시 시도";

/*Idenfy Document Camera Results View V2*/
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_title_v2" = "신분증 앞면";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_title_v2" = "신분증 뒷면";
"idenfy_document_camera_results_view_information_step_front_document_type_other_title_v2" = "서류 앞면";
"idenfy_document_camera_results_view_information_step_back_document_type_other_title_v2" = "서류 뒷면";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_title_v2" = "거주 허가증 앞면";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_title_v2" = "거주 허가증 뒷면";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_title_v2" = "운전면허증 앞면";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_title_v2" = "운전면허증 뒷면";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_title_v2" = "여권 표지 앞면";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_title_v2" = "여권 신원 정보 페이지";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_title_v2" = "주소 증명";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_title_v2" = "두 번째 주소 증명";
"idenfy_document_camera_results_view_information_step_front_document_type_visa_title_v2" = "비자 앞면";
"idenfy_document_camera_results_view_information_step_back_document_type_visa_title_v2" = "비자 뒷면";
"idenfy_document_camera_results_view_information_step_front_document_type_border_crossing_title_v2" = "국경 통과 카드 앞면";
"idenfy_document_camera_results_view_information_step_back_document_type_border_crossing_title_v2" = "국경 통과 카드 뒷면";
"idenfy_document_camera_results_view_information_step_front_document_type_asylum_title_v2" = "망명 거주 허가증 앞면";
"idenfy_document_camera_results_view_information_step_back_document_type_asylum_title_v2" = "망명 거주 허가증 뒷면";
"idenfy_document_camera_results_view_information_step_front_document_type_national_passport_title_v2" = "국민 여권 앞면";
"idenfy_document_camera_results_view_information_step_back_document_type_national_passport_title_v2" = "국민 여권 뒷면";
"idenfy_document_camera_results_view_information_step_front_document_type_provisional_driver_license_title_v2" = "임시 운전면허증 앞면";
"idenfy_document_camera_results_view_information_step_back_document_type_provisional_driver_license_title_v2" = "임시 운전면허증 뒷면";
"idenfy_document_camera_results_view_information_step_front_document_type_voter_card_title_v2" = "유권자 카드 앞면";
"idenfy_document_camera_results_view_information_step_back_document_type_voter_card_title_v2" = "유권자 카드 뒷면";
"idenfy_document_camera_results_view_information_step_front_document_type_old_id_card_title_v2" = "구 신분증 앞면";
"idenfy_document_camera_results_view_information_step_back_document_type_old_id_card_title_v2" = "구 신분증 뒷면";
"idenfy_document_camera_results_view_information_step_front_document_type_travel_card_title_v2" = "여행 카드 앞면";
"idenfy_document_camera_results_view_information_step_back_document_type_travel_card_title_v2" = "여행 카드 뒷면";
"idenfy_document_camera_results_view_information_step_front_document_type_photo_card_title_v2" = "사진 카드 앞면";
"idenfy_document_camera_results_view_information_step_back_document_type_photo_card_title_v2" = "사진 카드 뒷면";
"idenfy_document_camera_results_view_information_step_front_document_type_military_card_title_v2" = "군인(재향군인) 카드 앞면";
"idenfy_document_camera_results_view_information_step_back_document_type_military_card_title_v2" = "군인(재향군인) 카드 뒷면";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_age_card_title_v2" = "연령 증명 카드 앞면";
"idenfy_document_camera_results_view_information_step_back_document_type_proof_of_age_card_title_v2" = "연령 증명 카드 뒷면";
"idenfy_document_camera_results_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "외교 신분증 앞면";
"idenfy_document_camera_results_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "외교 신분증 뒷면";
"idenfy_document_camera_results_view_information_step_front_document_type_pan_card_title_v2" = "PAN 카드 앞면";
"idenfy_document_camera_results_view_information_step_back_document_type_pan_card_title_v2" = "PAN 카드 뒷면";
"idenfy_document_camera_results_view_information_step_front_document_type_aadhaar_card_title_v2" = "Aadhaar 카드 앞면";
"idenfy_document_camera_results_view_information_step_back_document_type_aadhaar_card_title_v2" = "Aadhaar 카드 뒷면";
"idenfy_document_camera_results_view_information_step_front_document_type_address_card_title_v2" = "주소 카드 앞면";
"idenfy_document_camera_results_view_information_step_front_document_type_social_security_card_title_v2" = "사회보장카드 앞면";
"idenfy_document_camera_results_view_information_step_back_document_type_social_security_card_title_v2" = "사회보장카드 뒷면";
"idenfy_document_camera_results_view_information_step_front_document_type_work_permit_title_v2" = "노동 허가증 앞면";
"idenfy_document_camera_results_view_information_step_back_document_type_work_permit_title_v2" = "노동 허가증 뒷면";
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_description_placeholder_v2" = "**신분증 앞면**이 선명하게 보이고 프레임 안에 있습니까?";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_description_placeholder_v2" = "**신분증 뒷면**이 선명하게 보이고 프레임 안에 있습니까?";
"idenfy_document_camera_results_view_information_step_front_document_type_other_description_placeholder_v2" = "**서류 앞면**이 선명하게 보이고 프레임 안에 있습니까?";
"idenfy_document_camera_results_view_information_step_back_document_type_other_description_placeholder_v2" = "**서류 뒷면**이 선명하게 보이고 프레임 안에 있습니까?";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_description_placeholder_v2" = "**거주 허가증 앞면**이 선명하게 보이고 프레임 안에 있습니까?";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_description_placeholder_v2" = "**거주 허가증 뒷면**이 선명하게 보이고 프레임 안에 있습니까?";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_description_placeholder_v2" = "**운전면허증 앞면**이 선명하게 보이고 프레임 안에 있습니까?";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_description_placeholder_v2" = "**운전면허증 뒷면**이 선명하게 보이고 프레임 안에 있습니까?";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_description_placeholder_v2" = "**여권 표지 앞면**이 선명하게 보이고 프레임 안에 있습니까?";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_description_placeholder_v2" = "**주소 증명**이 선명하게 보이고 프레임 안에 있습니까?";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_description_placeholder_v2" = "**두 번째 주소 증명**이 선명하게 보이고 프레임 안에 있습니까?";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_description_placeholder_v2" = "**여권 신원 정보 페이지**가 선명하게 보이고 프레임 안에 있습니까?";
"idenfy_document_camera_results_view_information_description_part_1_v2" = "귀하의";
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_description_part_2_v2" = "신분증 앞면";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_description_part_2_v2" = "신분증 뒷면";
"idenfy_document_camera_results_view_information_step_front_document_type_other_description_part_2_v2" = "서류 앞면";
"idenfy_document_camera_results_view_information_step_back_document_type_other_description_part_2_v2" = "서류 뒷면";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_description_part_2_v2" = "거주 허가증 앞면";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_description_part_2_v2" = "거주 허가증 뒷면";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_description_part_2_v2" = "운전면허증 앞면";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_description_part_2_v2" = "운전면허증 뒷면";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_description_part_2_v2" = "여권 표지 앞면";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_description_part_2_v2" = "주소 증명";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_description_part_2_v2" = "두 번째 주소 증명";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_description_part_2_v2" = "여권 신원 정보 페이지";
"idenfy_document_camera_results_view_information_description_part_3_v2" = "이 선명하게 보이고 프레임 안에 있습니까?";
"idenfy_document_camera_results_view_details_first_title_v2_front" = "얼굴 사진이 선명하게 보입니까?";
"idenfy_document_camera_results_view_details_second_title_v2_front" = "서류의 세부 정보를 명확하게 읽을 수 있습니까?";
"idenfy_document_camera_results_view_details_first_title_v2_back" = "서류 뒷면입니까?";
"idenfy_document_camera_results_view_details_second_title_v2_back" = "서류의 세부 정보를 명확하게 읽을 수 있습니까?";
"idenfy_document_camera_results_view_details_title_v2_default" = "서류의 세부 정보를 명확하게 읽을 수 있습니까?";
"idenfy_document_camera_results_view_details_pdf_title_v2_default" = "이 파일을 업로드하시겠습니까?";

/*Idenfy Face Camera Preview Session View V2*/
"idenfy_face_camera_preview_session_description_v2" = "표시된 영역에 얼굴을 두고 선명한 사진을 찍으세요";
"idenfy_face_camera_preview_title_v2" = "얼굴 사진 찍기";
"idenfy_face_camera_preview_session_face_too_close_description_v2" = "얼굴이 너무 가깝습니다";
"idenfy_face_camera_preview_session_face_too_far_description_v2" = "얼굴이 너무 멀리 있습니다";
"idenfy_face_camera_preview_session_face_outside_oval_description_v2" = "얼굴이 표시된 영역 밖에 있습니다";
"idenfy_face_camera_preview_session_face_inside_oval_description_v2" = "완벽합니다! 이제 선명한 사진을 찍으세요";
"idenfy_face_camera_preview_session_too_many_faces_description_v2" = "너무 많은 얼굴이 감지되었습니다";
"idenfy_face_camera_preview_session_eyes_closed_description_v2" = "눈을 감고 있습니다";

/*Idenfy Face Camera Results View V2*/
"idenfy_face_camera_results_title_v2" = "얼굴 사진 확인";
"idenfy_face_camera_results_description_v2" = "얼굴 사진이 선명하게 보이고 프레임 안에 있습니까?";
"idenfy_document_camera_results_view_information_step_face_description_placeholder_v2" = "**얼굴 사진**이 선명하게 보이고 프레임 안에 있습니까?";
"idenfy_face_camera_results_view_details_first_title_v2" = "얼굴이 선명하게 보이고 확인하기에 충분히 가까이 있습니까?";

/*Idenfy Document And Face Results View V2*/
"idenfy_document_and_face_camera_results_title_v2" = "사진 확인";
"idenfy_document_and_face_camera_results_powered_by_idenfy_card_title_v2" = "iDenfy 제공";
"idenfy_document_and_face_camera_results_button_retake_photo_title_v2" = "다시 찍기";
"idenfy_document_and_face_camera_results_button_next_step_title_v2" = "예, 계속";

/*Upload document photo V2*/
"idenfy_upload_results_view_information_step_front_document_type_id_card_title_v2" = "신분증 앞면";
"idenfy_upload_results_view_information_step_back_document_type_id_card_title_v2" = "신분증 뒷면";
"idenfy_upload_results_view_information_step_front_document_type_other_title_v2" = "서류 앞면";
"idenfy_upload_results_view_information_step_back_document_type_other_title_v2" = "서류 뒷면";
"idenfy_upload_results_view_information_step_front_document_type_residence_permit_title_v2" = "거주 허가증 앞면";
"idenfy_upload_results_view_information_step_back_document_type_residence_permit_title_v2" = "거주 허가증 뒷면";
"idenfy_upload_results_view_information_step_front_document_type_driver_license_title_v2" = "운전면허증 앞면";
"idenfy_upload_results_view_information_step_back_document_type_driver_license_title_v2" = "운전면허증 뒷면";
"idenfy_upload_results_view_information_step_front_document_type_passport_cover_title_v2" = "여권 표지 앞면";
"idenfy_upload_results_view_information_step_front_document_type_passport_title_v2" = "여권 신원 정보 페이지";
"idenfy_upload_results_view_information_step_front_document_type_proof_of_address_title_v2" = "주소 증명";
"idenfy_upload_results_view_information_step_front_document_type_second_proof_of_address_title_v2" = "두 번째 주소 증명";
"idenfy_upload_results_view_information_step_front_document_type_visa_title_v2" = "비자 앞면";
"idenfy_upload_results_view_information_step_back_document_type_visa_title_v2" = "비자 뒷면";
"idenfy_upload_results_view_information_step_front_document_type_border_crossing_title_v2" = "국경 통과 카드 앞면";
"idenfy_upload_results_view_information_step_back_document_type_border_crossing_title_v2" = "국경 통과 카드 뒷면";
"idenfy_upload_results_view_information_step_front_document_type_asylum_title_v2" = "망명 거주 허가증 앞면";
"idenfy_upload_results_view_information_step_back_document_type_asylum_title_v2" = "망명 거주 허가증 뒷면";
"idenfy_upload_results_view_information_step_front_document_type_national_passport_title_v2" = "국민 여권 앞면";
"idenfy_upload_results_view_information_step_back_document_type_national_passport_title_v2" = "국민 여권 뒷면";
"idenfy_upload_results_view_information_step_front_document_type_provisional_driver_license_title_v2" = "임시 운전면허증 앞면";
"idenfy_upload_results_view_information_step_back_document_type_provisional_driver_license_title_v2" = "임시 운전면허증 뒷면";
"idenfy_upload_results_view_information_step_front_document_type_voter_card_title_v2" = "유권자 카드 앞면";
"idenfy_upload_results_view_information_step_back_document_type_voter_card_title_v2" = "유권자 카드 뒷면";
"idenfy_upload_results_view_information_step_front_document_type_old_id_card_title_v2" = "구 신분증 앞면";
"idenfy_upload_results_view_information_step_back_document_type_old_id_card_title_v2" = "구 신분증 뒷면";
"idenfy_upload_results_view_information_step_front_document_type_travel_card_title_v2" = "여행 카드 앞면";
"idenfy_upload_results_view_information_step_back_document_type_travel_card_title_v2" = "여행 카드 뒷면";
"idenfy_upload_results_view_information_step_front_document_type_photo_card_title_v2" = "사진 카드 앞면";
"idenfy_upload_results_view_information_step_back_document_type_photo_card_title_v2" = "사진 카드 뒷면";
"idenfy_upload_results_view_information_step_front_document_type_military_card_title_v2" = "군인(재향군인) 카드 앞면";
"idenfy_upload_results_view_information_step_back_document_type_military_card_title_v2" = "군인(재향군인) 카드 뒷면";
"idenfy_upload_results_view_information_step_front_document_type_proof_of_age_card_title_v2" = "연령 증명 카드 앞면";
"idenfy_upload_results_view_information_step_back_document_type_proof_of_age_card_title_v2" = "연령 증명 카드 뒷면";
"idenfy_upload_results_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "외교 신분증 앞면";
"idenfy_upload_results_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "외교 신분증 뒷면";
"idenfy_upload_results_view_information_step_front_document_type_pan_card_title_v2" = "PAN 카드 앞면";
"idenfy_upload_results_view_information_step_back_document_type_pan_card_title_v2" = "PAN 카드 뒷면";
"idenfy_upload_results_view_information_step_front_document_type_aadhaar_card_title_v2" = "Aadhaar 카드 앞면";
"idenfy_upload_results_view_information_step_back_document_type_aadhaar_card_title_v2" = "Aadhaar 카드 뒷면";
"idenfy_upload_results_view_information_step_front_document_type_address_card_title_v2" = "주소 카드 앞면";
"idenfy_upload_results_view_information_step_front_document_type_social_security_card_title_v2" = "사회보장카드 앞면";
"idenfy_upload_results_view_information_step_back_document_type_social_security_card_title_v2" = "사회보장카드 뒷면";
"idenfy_upload_results_view_information_step_front_document_type_work_permit_title_v2" = "노동 허가증 앞면";
"idenfy_upload_results_view_information_step_back_document_type_work_permit_title_v2" = "노동 허가증 뒷면";
"idenfy_upload_results_view_information_step_face_title_v2" = "얼굴 사진 확인";
"idenfy_upload_results_view_cropping_description_v2" = "업로드한 사진을 표시된 영역에 맞추세요";
"idenfy_upload_results_view_choose_another_photo_button_title_v2" = "다른 사진 선택";
"idenfy_upload_results_view_document_continue_button_title_v2" = "계속";
"idenfy_upload_results_view_pdf_size_alert_title_v2" = "최대 파일 크기 초과";
"idenfy_upload_results_view_pdf_size_alert_message_v2" = "최대 5MB까지의 유효한 크기의 파일을 선택하세요";
"idenfy_upload_results_view_incorrect_mime_type_alert_title_v2" = "지원되지 않는 파일 유형";
"idenfy_upload_results_view_incorrect_mime_type_alert_message_v2" = "지원되는 파일 유형:";
"idenfy_upload_results_view_failed_to_upload_file_title_v2" = "업로드 실패";
"idenfy_upload_results_view_failed_to_upload_file_description_v2" = "선택한 파일을 업로드할 수 없습니다. 다시 시도하세요!";

/*Idenfy Identification Results View V2*/
"idenfy_identification_results_identification_status_loading_title_v2" = "인증 분석 중…";
"idenfy_identification_results_identification_status_loading_description_v2" = "잠시 기다려 주세요. 설정해 드리겠습니다!";
"idenfy_identification_results_identification_status_error_title_v2" = "인증 실패";
"idenfy_identification_results_identification_status_suspected_title_v2" = "확인이 추가로 조사될 수 있습니다";
"idenfy_identification_results_step_front_document_type_id_card_title_v2" = "신분증 앞면";
"idenfy_identification_results_step_back_document_type_id_card_title_v2" = "신분증 뒷면";
"idenfy_identification_results_step_passport_cover_title_v2" = "여권 표지 앞면";
"idenfy_identification_results_step_proof_of_address_title_v2" = "주소 증명";
"idenfy_identification_results_step_second_proof_of_address_title_v2" = "두 번째 주소 증명";
"idenfy_identification_results_step_front_document_type_passport_title_v2" = "여권 신원 정보 페이지";
"idenfy_identification_results_step_front_document_type_other_title_v2" = "서류 앞면";
"idenfy_identification_results_step_back_document_type_other_title_v2" = "서류 뒷면";
"idenfy_identification_results_step_front_document_type_residence_permit_title_v2" = "거주 허가증 앞면";
"idenfy_identification_results_step_back_document_type_residence_permit_title_v2" = "거주 허가증 뒷면";
"idenfy_identification_results_step_front_document_type_driver_license_title_v2" = "운전면허증 앞면";
"idenfy_identification_results_step_back_document_type_driver_license_title_v2" = "운전면허증 뒷면";
"idenfy_identification_results_step_front_document_type_visa_title_v2" = "비자 앞면";
"idenfy_identification_results_step_back_document_type_visa_title_v2" = "비자 뒷면";
"idenfy_identification_results_step_front_document_type_border_crossing_title_v2" = "국경 통과 카드 앞면";
"idenfy_identification_results_step_back_document_type_border_crossing_title_v2" = "국경 통과 카드 뒷면";
"idenfy_identification_results_step_front_document_type_asylum_title_v2" = "망명 거주 허가증 앞면";
"idenfy_identification_results_step_back_document_type_asylum_title_v2" = "망명 거주 허가증 뒷면";
"idenfy_identification_results_step_front_document_type_national_passport_title_v2" = "국민 여권 앞면";
"idenfy_identification_results_step_back_document_type_national_passport_title_v2" = "국민 여권 뒷면";
"idenfy_identification_results_step_front_document_type_provisional_driver_license_title_v2" = "임시 운전면허증 앞면";
"idenfy_identification_results_step_back_document_type_provisional_driver_license_title_v2" = "임시 운전면허증 뒷면";
"idenfy_identification_results_step_front_document_type_voter_card_title_v2" = "유권자 카드 앞면";
"idenfy_identification_results_step_back_document_type_voter_card_title_v2" = "유권자 카드 뒷면";
"idenfy_identification_results_step_front_document_type_old_id_card_title_v2" = "구 신분증 앞면";
"idenfy_identification_results_step_back_document_type_old_id_card_title_v2" = "구 신분증 뒷면";
"idenfy_identification_results_step_front_document_type_travel_card_title_v2" = "여행 카드 앞면";
"idenfy_identification_results_step_back_document_type_travel_card_title_v2" = "여행 카드 뒷면";
"idenfy_identification_results_step_front_document_type_photo_card_title_v2" = "사진 카드 앞면";
"idenfy_identification_results_step_back_document_type_photo_card_title_v2" = "사진 카드 뒷면";
"idenfy_identification_results_step_front_document_type_military_card_title_v2" = "군인(재향군인) 카드 앞면";
"idenfy_identification_results_step_back_document_type_military_card_title_v2" = "군인(재향군인) 카드 뒷면";
"idenfy_identification_results_step_front_document_type_proof_of_age_card_title_v2" = "연령 증명 카드 앞면";
"idenfy_identification_results_step_back_document_type_proof_of_age_card_title_v2" = "연령 증명 카드 뒷면";
"idenfy_identification_results_step_front_document_type_diplomatic_id_card_title_v2" = "외교 신분증 앞면";
"idenfy_identification_results_step_back_document_type_diplomatic_id_card_title_v2" = "외교 신분증 뒷면";
"idenfy_identification_results_step_front_document_type_pan_card_title_v2" = "PAN 카드 앞면";
"idenfy_identification_results_step_back_document_type_pan_card_title_v2" = "PAN 카드 뒷면";
"idenfy_identification_results_step_front_document_type_aadhaar_card_title_v2" = "Aadhaar 카드 앞면";
"idenfy_identification_results_step_back_document_type_aadhaar_card_title_v2" = "Aadhaar 카드 뒷면";
"idenfy_identification_results_step_front_document_type_address_card_title_v2" = "주소 카드 앞면";
"idenfy_identification_results_step_front_document_type_social_security_card_title_v2" = "사회보장카드 앞면";
"idenfy_identification_results_step_back_document_type_social_security_card_title_v2" = "사회보장카드 뒷면";
"idenfy_identification_results_step_front_document_type_work_permit_title_v2" = "노동 허가증 앞면";
"idenfy_identification_results_step_back_document_type_work_permit_title_v2" = "노동 허가증 뒷면";
"idenfy_identification_results_step_face" = "얼굴 사진";
"idenfy_identification_results_retake_button_title_v2" = "다시 시도";
"idenfy_identification_results_error_continue_button_title_v2" = "계속";
"idenfy_identification_results_mrz_not_found_dialog_title_v2" = "서류에 기계 판독 영역이 있는지 확인하세요";
"idenfy_identification_results_mrz_not_found_dialog_description_v2" = "기계 판독 영역(MRZ)은 일반적으로 2줄(여권) 또는 3줄(신분증)의 기호로 구성됩니다. MRZ 예는 아래 이미지에 빨간색 직사각형으로 표시되어 있습니다.";
"idenfy_identification_results_mrz_not_found_back_button_title_v2" = "뒤로";
"idenfy_identification_results_mrz_not_found_continue_button_title_v2" = "확실합니다";
"idenfy_identification_results_doc_not_found_dialog_description_part_1_v2" = "서류를 찾을 수 없습니다. 다음이 표시되는지 확인하세요";
"idenfy_identification_results_doc_not_found_dialog_description_part_3_v2" = "서류 발급 국가는";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_passport_v2" = "여권";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_id_card_v2" = "신분증";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_residence_permit_v2" = "거주 허가증";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_driver_license_v2" = "운전면허증";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_document_v2" = "서류";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_visa_v2" = "비자";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_border_crossing_v2" = "국경 통과 카드";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_asylum_v2" = "망명 거주 허가증";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_national_passport_v2" = "국민 여권";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_provisional_driver_license_v2" = "임시 운전면허증";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_voter_card_v2" = "유권자 카드";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_old_id_card_v2" = "구 신분증";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_travel_card_v2" = "여행 카드";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_photo_card_v2" = "사진 카드";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_military_card_v2" = "군인(재향군인) 카드";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_proof_of_age_card_v2" = "연령 증명 카드";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_diplomatic_id_card_v2" = "외교 신분증";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_pan_card_title_v2" = "PAN 카드";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_aadhaar_card_title_v2" = "Aadhaar 카드";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_address_card_title_v2" = "주소 카드";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_social_security_card_title_v2" = "사회보장카드";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_work_permit_v2" = "노동 허가증";
"idenfy_identification_results_doc_not_found_dialog_description_country_part_v2" = "서류 발급 국가가 다음인지 확인하세요";
"idenfy_identification_results_mismatch_dialog_tags_description" = "다음 불일치가 발생할 수 있습니다:";
"idenfy_identification_results_mismatch_dialog_continue_button_title_v2" = "계속";
"idenfy_identification_results_mismatch_dialog_continue_disabled_button_title_v2" = "**x**초 후 계속…";

/*Idenfy Identification Results Suspected View V2*/
"idenfy_identification_results_suspected_view_title_v2" = "정보가 제출되었습니다";
"idenfy_identification_results_suspected_view_description_part_1_v2" = "감사합니다";
"idenfy_identification_results_suspected_view_description_v2" = "질문이 있으시면 고객 지원팀에 문의하세요";
"idenfy_identification_results_suspected_view_continue_button_title_v2" = "계속";

/*Idenfy Identification Results Success View V2*/
"idenfy_identification_results_success_fragment_title_v2" = "인증 승인";
"idenfy_identification_results_success_fragment_description_v2" = " ";
"idenfy_identifiaction_results_success_fragment_identified_v2" = "인증됨";

/*Idenfy Manual Reviewing Identification Results Status Waiting View V2*/
"idenfy_manual_reviewing_status_waiting_view_information_title_v2" = "인증 제출됨";
"idenfy_manual_reviewing_status_waiting_view_information_top_description_v2" = "인증에 추가 수동 검토가 필요합니다. 검토가 완료되면 알림을 받게 됩니다.";
"idenfy_manual_reviewing_status_waiting_view_information_description_v2" = "결과를 받는 데 일반적으로 1~5분이 소요됩니다";
"idenfy_manual_reviewing_status_waiting_view_stop_waiting_button_v2" = "계정으로 돌아가기";
"idenfy_manual_reviewing_status_waiting_view_identification_manual_completed_title_v2" = "추가 데이터 검토";
"idenfy_manual_reviewing_status_waiting_view_identification_auto_completed_title_v2" = "자동 AI 확인 완료";
"idenfy_manual_reviewing_status_waiting_view_time_left_title_v2" = "남은 시간";

/*Idenfy Manual Reviewing Identification Results Status Waiting Stop Waiting Identification Alert V2*/
"idenfy_alert_title_manual_reviewing_status_waiting_stop_waiting_information" = "인증 중단";
"idenfy_alert_message_manual_reviewing_status_waiting_stop_waiting_information" = "인증을 중단하시겠습니까?";
"idenfy_alert_positive_button_manual_reviewing_status_waiting_stop_waiting_information" = "예";
"idenfy_alert_negative_button_manual_reviewing_status_waiting_stop_waiting_information" = "아니오";

/*Idenfy Manual Reviewing Identification Results Status Approved View V2*/
"idenfy_manual_reviewing_status_approved_view_information_title_v2" = "인증 성공!";
"idenfy_manual_reviewing_status_approved_view_information_description_v2" = "감사합니다";
"idenfy_manual_reviewing_status_approved_view_continue_button_v2" = "계속";

/*Idenfy Manual Reviewing Identification Results Status Failed View V2*/
"idenfy_manual_reviewing_status_failed_view_information_title_v2" = "인증 실패";
"idenfy_manual_reviewing_status_failed_view_information_description_v2" = "신원을 확인할 수 없습니다";
"idenfy_manual_reviewing_status_failed_view_information_support_description_part_1_v2" = "문의하세요";
"idenfy_manual_reviewing_status_failed_view_information_support_description_part_2_v2" = "추가 지원";
"idenfy_manual_reviewing_status_failed_view_continue_button_v2" = "계속";

/*Idenfy Camera Permission View V2*/
"idenfy_camera_permissions_view_information_title_v2" = "카메라를 사용할 수 있습니까?";
"idenfy_camera_permissions_view_information_description_v2" = "서류와 얼굴 사진을 찍기 위해 카메라가 필요합니다";
"idenfy_camera_permissions_view_guidance_information_description_v2" = "설정으로 이동하여 \"권한\"을 탭하여 카메라 접근을 허용하세요";
"idenfy_camera_permissions_view_goto_settings_button_title_v2" = "설정으로 이동";

/*Idenfy NFC Reading View V2*/
"idenfy_nfc_reading_view_information_alert_title_passport_v2" = "여권 중간을 휴대폰 상단에 대세요";
"idenfy_nfc_reading_view_information_alert_title_id_card_v2" = "신분증 중간을 휴대폰 상단에 대세요";
"idenfy_nfc_reading_view_information_alert_title_document_v2" = "서류 중간을 휴대폰 상단에 대세요";
"idenfy_nfc_reading_view_information_title_passport_v2" = "여권 중간을 휴대폰 상단에 터치하세요";
"idenfy_nfc_reading_view_information_title_id_card_v2" = "신분증 중간을 휴대폰 상단에 터치하세요";
"idenfy_nfc_reading_view_information_title_document_v2" = "서류 중간을 휴대폰 상단에 터치하세요";
"idenfy_nfc_reading_view_information_reading_data_document_title_v2" = "서류 데이터 읽는 중…";
"idenfy_nfc_reading_view_information_reading_data_document_image_v2" = "서류 이미지 읽는 중…";
"idenfy_nfc_reading_view_information_reading_finished_v2" = "서류 읽기 완료";
"idenfy_nfc_reading_view_information_reading_continue_button_title_v2" = "계속";
"idenfy_nfc_reading_view_information_reading_started_title_v2" = "잠시 기다려 주세요…";
"idenfy_nfc_reading_view_information_reading_status_failed_v2" = "NFC를 사용할 수 없거나 서류를 읽을 수 없습니다. 다시 시도하세요.";
"idenfy_nfc_reading_view_information_reading_status_missmatch_v2" = "NFC 실패. 다시 시도하세요.";
"idenfy_nfc_reading_view_information_reading_status_no_connecton_v2" = "연결이 끊어졌습니다. 휴대폰을 가까이 이동하세요!";

/*Idenfy NFC Reading Time Out View V2*/
"idenfy_nfc_reading_view_information_reading_time_out_title_v2" = "시간 초과";
"idenfy_nfc_reading_view_information_reading_time_out_description_v2" = "NFC 읽기 시간이 초과되었습니다";
"idenfy_nfc_reading_view_information_reading_time_out_continue_button_title_v2" = "계속";

/*Idenfy NFC Required View V2*/
"idenfy_nfc_required_view_information_title_v2" = "NFC를 사용할 수 없음";
"idenfy_nfc_required_view_information_description_v2" = "기기가 NFC를 지원하지 않습니다.";
"idenfy_nfc_required_view_information_no_nfc_description_part_2_v2" = "추가 지원을 위해 문의하세요";

/*Idenfy Additional Support View V2*/
"idenfy_additional_support_view_title" = "인증 프로세스를 취소했습니다";
"idenfy_additional_support_view_description" = "인증 프로세스가 수행되지 않았습니다.";
"idenfy_additional_support_view_email" = "질문이 있으시면 고객 지원팀에 문의하세요";
"idenfy_additional_support_view_button_title" = "뒤로";

/**Shared strings**/
/*Idenfy Permissions*/
"idenfy_permission_asks_to_provide_camera_permission_manually" = "수동으로 권한 제공";

/*Idenfy Error messages*/
"IDENFY_FACE_LIVENESS_MESSAGE" = "유효성 검사를 너무 많이 통과하지 못했습니다";
"IDENFY_SERVER_ERROR_MESSAGE" = "죄송합니다! 문제가 발생했습니다.";
"IDENFY_TOKEN_NOT_VALID_MESSAGE" = "세션이 만료되었습니다!";
"IDENFY_TOO_MANY_REATTEMPTS_MESSAGE" = "시도 횟수가 너무 많습니다!";
"IDENFY_NFC_FAILED_MESSAGE" = "NFC 인증에 실패했습니다!";
"IDENFY_CONTACT_VERIFICATION_EXPIRED_MESSAGE" = "죄송합니다. 시간이 초과되었거나 모든 시도 횟수를 사용하여 전화번호를 확인할 수 없습니다. 신원 확인이 종료되었습니다.";

/*Idenfy navigation*/
"idenfy_common_title_navigation_back" = "뒤로";

/*Idenfy Identification Results Additional Information*/
"idenfy_identification_results_title_additional_info_uploading_front_document_photo" = "서류 앞면 사진 업로드 중…";
"idenfy_identification_results_title_additional_info_uploading_back_document_photo" = "서류 뒷면 사진 업로드 중…";
"idenfy_identification_results_title_additional_info_uploading_face_document_photo" = "얼굴 사진 업로드 중…";
"idenfy_identification_results_title_additional_info_uploading_liveness_document_photo" = "유효성 확인 중…";
"idenfy_identification_results_title_additional_info_uploading_passport_cover_photo" = "여권 표지 사진 업로드 중…";
"idenfy_identification_results_title_additional_info_uploading_proof_of_address_photo" = "주소 증명 사진 업로드 중…";
"idenfy_identification_results_title_additional_info_uploading_second_proof_of_address_photo" = "두 번째 주소 증명 사진 업로드 중…";

/*Idenfy Alerts*/
/*Country restriction Error Messages*/
"idenfy_alert_country_restriction_title" = "국가 기반 인증 제한";
"idenfy_alert_country_restriction_message_part_1" = "다음 국가의 인증";
"idenfy_alert_country_restriction_message_part_2" = "은(는) 정책 설정으로 인해 제한됩니다.";
"idenfy_alert_country_restriction_button_title" = "계속";

/*Mobile App Error Messages*/
"idenfy_alert_mobile_app_not_allowed_title" = "모바일 앱을 통한 인증이 허용되지 않습니다!";
"idenfy_alert_mobile_app_not_allowed_message" = "인증을 통과하려면 다른 인증 방법을 사용해야 합니다";
"idenfy_alert_mobile_app_not_allowed_button_title" = "계속";

/*Emulator Error Messages*/
"idenfy_alert_emulator_not_allowed_title" = "실제 기기를 사용하세요!";
"idenfy_alert_emulator_not_allowed_message" = "인증을 통과하려면 에뮬레이터나 가상 카메라를 사용하지 마세요";
"idenfy_alert_emulator_not_allowed_button_title" = "계속";

/*Idenfy Internet Connection Alert*/
"idenfy_internet_connection_lost_title" = "연결 문제. 안정적인 인터넷 연결이 있는지 확인하세요";
"idenfy_internet_stability_title" = "인터넷 속도가 느리거나 불안정합니다. 지연이 발생할 수 있으므로 기다려 주세요";

/*Manual Reviewing Alert*/
"idenfy_alert_positive_button_manual_reviewing_information" = "계속";
"idenfy_alert_title_manual_reviewing_information" = "정보";
"idenfy_alert_message_manual_reviewing_information" = "신분증이나 여권 이외의 서류를 선택하셨으므로 귀하의 사례를 다시 검토해야 합니다.";

/*Idenfy Liveness Failed Alert*/
"idenfy_alert_positive_button_liveness_default_error" = "계속";
"idenfy_alert_title_liveness_default_error" = "정보";
"idenfy_alert_message_liveness_default_error" = "유효성 검사에 실패했습니다. 다시 시도하세요.";
"idenfy_alert_message_liveness_already_uploaded" = "라이브니스 확인이 이미 완료되었습니다.";
"idenfy_alert_message_liveness_face_timeout_error" = "얼굴 유효성 검사 시간이 초과되었습니다. 다시 시도하세요.";
"idenfy_alert_message_liveness_locked_out_error" = "라이브니스 확인을 일시적으로 사용할 수 없습니다. 기기를 다시 시작한 후 다시 시도하십시오.";

/*Document Analysis Alert*/
"idenfy_alert_positive_button_document_analysis_information" = "계속";
"idenfy_alert_title_document_analysis_information" = "이런!";
"idenfy_alert_message_document_analysis_information" = "서류 유형을 확인할 수 없습니다. 다음 단계에서 서류 유형을 선택하세요.";

/*Abort Identification Alert*/
"idenfy_alert_message_abort_identification_information" = "인증을 중단하시겠습니까?";
"idenfy_alert_title_abort_identification_information" = "인증 중단";
"idenfy_alert_positive_button_abort_identification_information" = "예";
"idenfy_alert_negative_button_abort_identification_information" = "아니오";

/*Abort Restart Identification Alert*/
"idenfy_alert_message_restart_identification_information" = "다시 시작하시겠습니까?";
"idenfy_alert_title_restart_identification_information" = "다시 시작";
"idenfy_alert_positive_button_restart_identification_information" = "예";
"idenfy_alert_negative_button_restart_identification_information" = "아니오";

/*Unknown Document Analysis Alert*/
"idenfy_document_and_face_camera_results_document_analysis_title" = "분석 중…";
"idenfy_document_and_face_camera_results_document_analysis_description" = "잠시 기다려 주세요.";

/*Idenfy Camera Failed Alert*/
"idenfy_alert_camera_failure_title" = "문제가 발생했습니다";
"idenfy_alert_camera_failure_message" = "카메라 초기화에 실패했습니다. 다시 시도하세요!";
"idenfy_alert_positive_button_camera_failure" = "계속";

/*Auto Capture Messages*/
"idenfy_document_camera_results_view_document_front_not_in_frame_message" = "서류 앞면이 흰색 테두리에 맞고 테두리 가장자리 밖으로 나가지 않으며 표시된 서류가 흐릿하지 않고 명확하게 읽을 수 있는지 확인하세요.";
"idenfy_document_camera_results_view_document_back_not_in_frame_message" = "서류 뒷면이 흰색 테두리에 맞고 테두리 가장자리 밖으로 나가지 않으며 표시된 서류가 흐릿하지 않고 명확하게 읽을 수 있는지 확인하세요.";

/*Blur Glare Messages*/
"idenfy_document_blur_glare_warning_document_not_found" = "서류를 찾을 수 없습니다!";
"idenfy_document_blur_glare_warning_blur_detected" = "흐림 감지!";
"idenfy_document_blur_glare_warning_glare_detected" = "눈부심 감지!";

/*Country Document Auto Detection Messages*/
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_1" = "허용된 서류";
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_2" = "대상";
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_3" = "및";
"idenfy_country_document_auto_detection_dialog_title" = "이 특정 서류 유형을 확인할 수 없습니다. 계속하려면 허용된 서류 중 하나를 촬영하세요.";
"idenfy_country_document_auto_detection_dialog_button_title" = "계속";

///*System specific*///
/* <!--Camera Permission Not Enabled Alert--> */
"idenfy_alert_title_camera_permission_not_enabled" = "카메라에 접근할 수 없습니다";
"idenfy_alert_message_camera_permission_not_enabled" = "접근을 허용하려면 설정 > 개인정보 보호 > 카메라로 이동하여 이 앱의 카메라 접근을 켜세요.";
"idenfy_alert_positive_button_camera_permission_not_enabled" = "확인";

/*Face Authentication Initial View V2*/
"idenfy_face_authentication_initial_view_failed_title_part_1" = "신원 확인 시도";
"idenfy_face_authentication_initial_view_failed_title_part_2" = "3";
"idenfy_face_authentication_initial_view_failed_title_part_3" = "회!";
"idenfy_face_authentication_initial_view_failed_title_placeholder" = "신원 확인 시도 **3**회!";
"idenfy_face_authentication_initial_view_button_title" = "계속";
"idenfy_face_authentication_initial_view_alert_message" = "얼굴 인증 실패!";

/*Face Authentication Results V2*/
"idenfy_face_authentication_results_success_title" = "인증 성공";
"idenfy_face_authentication_results_success_description" = "인증에 성공했습니다!";
"idenfy_face_authentication_results_final_failed_title" = "얼굴 인증에 성공하지 못했습니다.";
"idenfy_face_authentication_results_final_failed_description" = "화면에 표시된 단계를 따르고 조명이 잘 되는 환경인지 확인하세요. 피하세요: 흐림, 그림자, 눈부심, 손가락 또는 사진 속 다른 물체.";
"idenfy_face_authentication_results_failed_description" = "얼굴 인증에 성공하지 못했습니다. 화면에 표시된 단계를 따르고 조명이 잘 되는 환경인지 확인하세요. 피하세요: 흐림, 그림자, 눈부심, 손가락 또는 사진 속 다른 물체.";
"idenfy_face_authentication_results_button_title" = "계속";

/* Face Authentication Exit Alert*/
"idenfy_face_authentication_exit_alert_title" = "인증 취소";
"idenfy_face_authentication_exit_alert_description" = "얼굴 인증을 취소하시겠습니까?";

/* Face Authentication Camera View*/
"idenfy_face_authentication_quick_authentication_loading_alert_title" = "인증 중…";
"idenfy_face_authentication_quick_authentication_face_loading_description_v2" = "움직이지 말고 정면을 보세요!";
"idenfy_face_authentication_quick_authentication_face_loading_success_description_v2" = "완벽합니다! 정보를 분석하는 동안 몇 초 동안 기다려 주세요.";

/* Bank Verification View */
"idenfy_bank_verification_title" = "은행 세부 정보 확인";
"idenfy_bank_verification_description" = "선택한 은행의 로그인 페이지로 리디렉션되어 계정을 안전하게 확인합니다.";
"idenfy_bank_verification_country_selection_hint" = "국가";
"idenfy_bank_verification_bank_selection_hint" = "은행";
"idenfy_bank_verification_bank_not_listed_checkbox_title" = "은행이 여기에 없습니다";
"idenfy_bank_verification_bank_not_listed_information_alert_title" = "은행이 여기에 없습니다";
"idenfy_bank_verification_bank_not_listed_information_alert_description" = "은행이 목록에 없으면 이 옵션을 선택하여 확인 없이 다음 단계로 진행하세요.";
"idenfy_bank_verification_bank_not_listed_information_alert_button_title" = "확인";
"idenfy_bank_verification_agree_to_terms_checkbox_title" = "확인을 요청한 당사자와 은행 세부 정보를 공유하는 것에 동의합니다";
"idenfy_bank_verification_continue_button_title" = "은행 세부 정보 확인";
"idenfy_bank_verification_continue_button_continue_title" = "계속";
"idenfy_bank_verification_continue_button_skip_title" = "확인 건너뛰고 계속";
"idenfy_bank_verification_success_status_title" = "은행 세부 정보 확인 완료";
"idenfy_bank_verification_success_status_description" = "은행 확인에 성공했습니다. 이제 다음 단계로 진행할 수 있습니다.";
"idenfy_bank_verification_failure_status_title" = "은행 세부 정보 확인 실패";
"idenfy_bank_verification_failure_status_description" = "은행 확인에 실패했습니다. 다시 시도하거나 다른 은행을 시도하세요.";

/* Email Verification View */
"idenfy_email_verification_title" = "이메일 주소 확인";
"idenfy_email_verification_description" = "이메일 주소를 안전하게 확인하기 위해 6자리 코드를 받게 됩니다.";
"idenfy_email_verification_verify_email_code_failed_status_title" = "입력한 코드가 올바르지 않습니다. 다시 시도하거나 새 인증 코드를 요청하세요.";
"idenfy_email_verification_verify_email_code_retry_status_title_part_1" = "잠시 기다려 주세요";
"idenfy_email_verification_verify_email_code_retry_status_title_part_2" = "후에 코드를 다시 보내거나 이메일을 변경하세요.";
"idenfy_email_verification_verify_email_code_success_status_title" = "새 인증 코드가 이메일로 전송되었습니다.";
"idenfy_email_verification_code_expiration_title" = "코드 만료";
"idenfy_email_verification_resend_code_title" = "인증 코드 다시 보내기";
"idenfy_email_verification_did_not_get_code_title" = "코드를 받지 못하셨나요? 스팸을 확인하거나";
"idenfy_email_verification_use_different_email_title" = "다른 이메일 주소 사용";
"idenfy_email_verification_container_title" = "이메일 주소를 확인하세요";
"idenfy_email_verification_container_description" = "6자리 인증 코드를 받으려면 이메일 주소를 입력하세요.";
"idenfy_email_verification_email_input_hint_title" = "이메일 주소";
"idenfy_email_verification_send_code_button_title" = "코드 보내기";
"idenfy_email_verification_verify_button_title" = "확인";

/* SMS Verification View */
"idenfy_sms_verification_title" = "전화번호 확인";
"idenfy_sms_verification_description" = "전화번호를 안전하게 확인하기 위해 SMS를 통해 4자리 코드를 받게 됩니다.";
"idenfy_sms_verification_verify_sms_code_failed_status_title" = "입력한 코드가 올바르지 않습니다. 다시 시도하거나 새 인증 코드를 요청하세요.";
"idenfy_sms_verification_verify_sms_code_retry_status_title_part_1" = "잠시 기다려 주세요";
"idenfy_sms_verification_verify_sms_code_retry_status_title_part_2" = "후에 코드를 다시 보내거나 전화번호를 변경하세요.";
"idenfy_sms_verification_verify_sms_code_success_status_title" = "새 인증 코드가 SMS로 전송되었습니다.";
"idenfy_sms_verification_code_expiration_title" = "코드 만료";
"idenfy_sms_verification_resend_code_title" = "인증 코드 다시 보내기";
"idenfy_sms_verification_did_not_get_code_title" = "코드를 받지 못하셨나요?";
"idenfy_sms_verification_use_different_phone_title" = "다른 전화번호 사용";
"idenfy_sms_verification_container_title" = "전화번호를 확인하세요";
"idenfy_sms_verification_container_description" = "4자리 인증 코드를 받으려면 전화번호를 입력하세요.";
"idenfy_sms_verification_phone_input_hint_title" = "전화번호";
"idenfy_sms_verification_send_code_button_title" = "코드 보내기";
"idenfy_sms_verification_verify_button_title" = "확인";

/* EID Session View */
"idenfy_eid_session_title_part_1" = "QR 코드 스캔";
"idenfy_eid_session_title_part_2" = "인증";
"idenfy_eid_session_title_unsupported" = "지원되지 않는 기기";
"idenfy_eid_session_description_unsupported" = "이 기기는 선택한 인증 방법을 지원하지 않습니다. 대체 인증 방법을 선택하거나 다른 기기를 사용해 주세요.";
"idenfy_eid_session_description_part_1" = "휴대폰 카메라로 이 QR 코드를 스캔하세요. 보안 링크가 열려";
"idenfy_eid_session_description_part_2" = "인증을 계속합니다.";
"idenfy_eid_session_button_title" = "이 기기에서 계속";
"idenfy_eid_session_personal_code_verify_title" = "다음을 사용하여 확인";
"idenfy_eid_session_personal_code_verify_description" = "신원을 확인하려면 개인 코드를 제공하세요.";
"idenfy_eid_session_personal_code_verify_description_part_2" = "및 전화번호";
"idenfy_eid_session_personal_code_verify_code_description_part_1" = "신원 확인을 완료하려면";
"idenfy_eid_session_personal_code_verify_code_description_part_2" = "앱을 열고 인증 코드를 확인하세요.";
"idenfy_eid_session_personal_code_verify_input_hint" = "개인 코드";
"idenfy_eid_session_personal_code_verify_input_error_message" = "유효한 개인 코드를 입력하세요!";
"idenfy_eid_session_personal_code_verify_expiration_title" = "인증 코드 만료 시간";
"idenfy_eid_session_personal_code_verify_error_message" = "해당 개인 코드의 사용자를 찾을 수 없습니다.";
"idenfy_eid_session_personal_code_verify_continue_button_title" = "계속";
"idenfy_eid_session_personal_code_verify_continue_button_cancel_title" = "취소";

"idenfy_eid_session_multiple_inputs_description" = "신원을 확인하기 위해 국민 신분증에 표시된 대로 정보를 입력해 주세요.";
"idenfy_eid_session_multiple_inputs_given_name_hint" = "이름*";
"idenfy_eid_session_multiple_inputs_middle_name_hint" = "중간 이름";
"idenfy_eid_session_multiple_inputs_family_name_hint" = "성*";
"idenfy_eid_session_multiple_inputs_suffix_hint" = "접미사";
"idenfy_eid_session_multiple_inputs_date_of_birth_hint" = "생년월일*";
"idenfy_eid_session_upload_description" = "신원을 확인하기 위해 국민 신분증의 QR 코드를 업로드해 주세요.";
"idenfy_eid_session_upload_qr_code_label" = "QR 코드 업로드";
"idenfy_eid_session_upload_max_file_size" = "최대 파일 크기 10MB. PNG, JPG, HEIF 파일";
"idenfy_eid_session_upload_qr_code_error" = "Unable to read the QR code. Check the image and try again";
"idenfy_eid_session_upload_qr_code_read_failed" = "QR 코드를 읽을 수 없습니다. 이미지를 확인하고 다시 시도하세요.";
"idenfy_eid_session_upload_click_to_upload" = "클릭하여 업로드";
